Wed, 10 Aug 2022 01:29:14 CEST | login

Information for RPM device-mapper-devel-7:1.02.107-6.xs+1.2.x86_64.rpm

ID1407
Namedevice-mapper-devel
Version1.02.107
Release6.xs+1.2
Epoch7
Archx86_64
SummaryDevelopment libraries and headers for device-mapper
DescriptionThis package contains files needed to develop applications that use the device-mapper libraries.
Build Time2018-09-13 11:31:32 GMT
Size181,216
099baee3d90e73fa430791b37bd31b34
LicenseLGPLv2
Provides
device-mapper-devel = 7:1.02.107-6.xs+1.2
device-mapper-devel(x86-64) = 7:1.02.107-6.xs+1.2
pkgconfig(devmapper) = 1.02.107
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
device-mapper = 7:1.02.107-6.xs+1.2
libdevmapper.so.1.02()(64bit)
pkgconfig
pkgconfig(libselinux)
pkgconfig(libudev)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/libdevmapper.h110,084
/usr/lib64/libdevmapper.so20
/usr/lib64/pkgconfig/devmapper.pc256
Component of
1 through 6 of 6
Buildroot descending sort Created State
v7.6-testing-279-96 2019-01-31 11:18:39 expired
v7.6-testing-213-96 2019-01-31 09:36:53 expired
v7.6-testing-202-96 2019-01-31 09:25:54 expired
v7.6-testing-188-96 2019-01-31 09:13:24 expired
v7.6-testing-164-96 2019-01-31 08:17:01 expired
v7.6-testing-149-75 2019-01-29 11:56:39 expired